[folder]
tile=FolderButton_Normal.bmp
light_tile=FolderButton_Hover.bmp
down_tile=FolderButton_Down.bmp
color_red=255
color_green=255
color_blue=255
[bar]
leftspace=0
rightspace=0
topspace=0
bottomspace=0
back_tile=BarFrameBackCenter.bmp
back_mustReSize=1
scrollbar=scrollbar.bmp

[main]
drawtitlebox=0

[menu]
;底色
color_r=255
color_g=255
color_b=255
;选中的底色
color_hot_r=237
color_hot_g=243
color_hot_b=254
;线条颜色
color_line_highlight_r=192
color_line_highlight_g=192
color_line_highlight_b=192
color_line_shadow_r=192
color_line_shadow_g=192
color_line_shadow_b=192
;左侧TITLE颜色
color_titlebar_r=237
color_titlebar_g=243
color_titlebar_b=254
;文本3DHIGHTLIGHT
;color_3dhighlight_r=236
;color_3dhighlight_g=233
;color_3dhighlight_b=216
;文本颜色
color_text_r=120
color_text_g=120
color_text_b=120
;选中文本颜色
color_text_hot_r=47
color_text_hot_g=47
color_text_hot_b=47
;UNABLED文本颜色
;color_text_gray_r=200
;color_text_gray_g=200
;color_text_gray_b=200
;分割条上线颜色
color_separator_top_r=231
color_separator_top_g=231
color_separator_top_b=231
;分割条下线颜色
color_separator_bottom_r=255
color_separator_bottom_g=255
color_separator_bottom_b=255
logo=logo.bmp

[SkinInfo]
SkinName=AresQQ
SkinOrigin=Tencent
Maker=benquick
Time=2005.4.10
CopyRight=Tencent